@media  screen and (max-width:768px) {
  *{
    margin: 0;
    padding: 0;
  }
  body {
    -moz-user-select: none; /*火狐*/
    -webkit-user-select: none; /*webkit浏览器*/
    -ms-user-select: none; /*IE10*/
    -khtml-user-select: none; /*早期浏览器*/
    -o-user-select:none;
    user-select: none;
  }
  
  .header{
    width: 100%;
    height: 5.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .header-img{
    width: 22%;
    height:6.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .header-img img{
    width: 110%;
    height: 80%;
    margin-top: 5%;
   }
    .header-x{
      display: none;
    }
    .header-xl{
      display: block;
      font-size: 0.5rem;
      line-height: 1.5;
    }
    .header-y{
      margin-right: 1rem;
      font-size: 3.5rem;
      margin-bottom: 0;
      font-weight: 100;
    }
    /* .header-y{
      display: none;
    } */
    .header-z{
      margin-right: 1rem;
      font-size: 1.8rem;
    }
  .header-right{
    width: 80%;
    font-size: 1rem;
    display: flex;
    justify-content:space-between;
  }
  .header-right span{font-size: 2.3rem;margin-right: 0.5rem;}
  .nav{
    width: 100%;
    height: 40rem;
    overflow: hidden;
    background-size: 106% 100%;
  }
  .nav .nav-img{
    padding-top: 5rem;
    width: 80%;
  }
  .nav-img img{
    margin-top: -2rem;}
  .nav-img .button{
    font-size: 1.5rem;
    margin-top: 3rem;
    padding: 0.5rem 2rem;
  }
  .nav-pc{
    display: none;
  }
  .nav-phone{
    display: block;
  }
  .nav-small{
    width: 100%;
    font-size: 1rem;
    left: 0;
    bottom: 2rem;
  }
  #nav-small-ten-ph{
    display: block;
    display: flex;
  }
  #nav-small-ten-pc{
    display: none;
  }
  .nav-small span{
    font-size: 1.5rem;
  }
  /* .nav-img .button{
    margin-top: 3rem;
    padding: 0.5rem;
  } */
  .system{
    width: 100%;
    height:26rem;
  }
  .system .title{
    width: 60%;
    height: 6.8rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-bottom: 0;
  }
  .system p{
    display: block;
    font-size: 1rem;
    width: 90%;
    margin: 0 auto;
  }
  .system-nav{
    width: 100%;
    height: 36rem;
    padding: 0;
    /* background: url(../images/biao); */
  }
  .system-nav .title{
    font-size: 1.8rem;
    width: 100%;
    margin-bottom: -3rem;
    letter-spacing: 1px;
    font-weight: 900;
    text-align: center;
  }
  .system-input{
    width: 90%;
    height: 28rem;
    background: url(../images/表单1.png);
    background-size: 100%;
  }
  .system-input .system-inputs{
    margin: 0;
    margin-top: 2rem;
  }
  .system-nav input{
    margin-bottom: 1rem;
    padding: 0;
    width: 75%;
    height: 3rem;
    line-height: 2rem;
    font-size: 1.5rem;
    margin-top: 0rem;
    padding-left: 1rem;
  }
  .system-nav input::-webkit-input-placeholder{
    font-size: 1rem;
    text-align: left;
    padding: 0;
    margin: 0;
  }
  .system-nav .input-button{
    margin-top: 2rem;
    font-size: 1.7rem;
    padding:0.5rem 2rem;
    font-weight: 800;
  }
  .advantage{
    height: 85rem;
    width: 100%;
    background-image: none;
    background-size: 100% 100%;
  }
  .advantage-title{
    /* font-size: 3rem; */
    padding: 2rem;
    width: 85%;
    height: 9.3rem;
    margin: 0 auto;
  }
  .advantage-f{
    display: flex;
    flex-direction: column;
    margin-top: 0;
  }
  .advantage-pcbg{
    width: 90%;
    margin: 0 auto;
    height: 75rem;
    background-color: #FFFFEF;
  }
  .ndvantage-f1s{
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin: 0;
  }
  .hr{
    display: none;
  }
   #ndvantage-f1s{
   height:16rem; 
   /* padding-bottom: 10rem;
   padding-top: 5rem; */
  }
   .fls-pc{
     display: none;
   }
  .ndvantage-f1 span{
    font-size: 1rem;
    color: black;
    font-weight: 500;
    border-bottom: 1px dashed gray;
  }
  .ndvantage-f1 {
    width: 100%;
    height: 12rem;
    margin: 0 auto;
    display: flex;
    pointer-events: none;
    background-color: #FFFFEF;
  }
  .ndvantage-f1s h2{
   display: none;
  }
  .ndvantage-f1s span{
    display: block;
    width: 100%;
  }
  .ndvantage-f11{
    height: 9rem;
    width: 30%;
  }
  .ndvantage-f1 img{
   width: 70%;
   height: 9rem;
  }
  .ndvantage-f11 .img-f11{
     width: 100%;
     height: 9rem;
  }
  .img-f11{
    height: 9rem;
  }
  .ndvantage-f11-img{
    height: 8rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .ndvantage-f11-img img{
    width: 60%;
    height: 120%;
    margin-bottom: 4rem;
  }
  .ndvantage-f1 p{
    margin-top: -1rem;
    font-size: 1.5rem;
    padding: 0;
  }
  .ndvantage-f1 #imgsrcfll {
    margin: 0;
  }
    .ndvantage-f1 #imgsrcfll img{
    width: 90%;
    height: 8.5rem;
  }
  .advantage .button{
    font-size: 2rem;
    margin-top: 4rem;
    width: 70%;
    padding: 0.5rem 1rem;
  }
  .backdrop{
    width: 100%;
    height: 85rem;
    background-size: 100% 100%;
    background-image: none;
  }
 .backdrop .title{
   display: none;
 }
  .backdrop .title2{
    display: block;
    padding: 1.8rem 0;
    width: 90%;
    height: 8.5rem;
    margin: 0 auto;
  }
  .backdrop table{
    width: 80%;
    height: 10rem;
    font-size: 1rem;
  }
  .backdrop table td{
    font-size: 1rem;
  }
  .backdrop table tr{
    height: 2rem;
  }
  .backdrop .table-one td{
    font-size:1.5rem;
    font-weight: 900;
  }
  .backdrop-nav{
    width: 90%;
    padding: 0;
    margin-top: 5rem;
    font-size: 2rem;
  }
  .backdrop-nav-f{
     /* padding:2rem; */
     padding: 1rem;
     font-size:   1rem;
  }
  .backdrop-nav-f .span1{
    font-size: 1.5rem;
  }
  .w{
    width: 2rem;
    height: 2rem;
    border:3px solid black;
    font-size: 2rem;
    border-radius: 20px;
  }
  i{
    display: block;
    position: relative;
    color: #BF3D44;
    font-weight: 900;
    top: -1rem ;
  }
  .backdrop .button{
    width: 50%;
    font-size: 2rem;
    margin-top: 4rem;
    padding: 0.5rem;
  }
  .time{
    width: 100%;
    height: 40rem;
    display: none;
  }
  .time h1{
    font-size: 2rem;
  }
  .time-l p{
    font-size: 1.5rem;
  }
  .time30{
    font-size: 1rem;
  }
  .time30 span{
    font-size: 3rem;
    padding-bottom: 0;
  }
  .time .button{
    width: 100%;
    font-size: 1rem;
    padding: 0.5rem;
  }
  .time-rl p{
    font-size: 1rem;
  }

  .zhanshi1{
    width: 70%;
    /* font-size: 3rem; */
    display: flex;
    height: 7.5rem;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
    padding-top: 3rem;
    margin:  0 auto;
    margin-bottom: 2rem;
  } 
  .zhanshi .button{
    width: 65%;
    font-size: 1.8rem;
    margin: 5rem auto;
    letter-spacing: 2px;
    padding: 0.5rem;
  }
  .slider_one_big_picture img{
    width:100%;
    height: 100%;
  }
  .zhanshi{
    width: 100%;
    height:45rem;
    /* margin: 0 auto; */
    /* background: url(../images/bg1.png) no-repeat -52px 350px; */
    background-size: 140%;
    background-color: #FFDCC2;
    
}
.slider>div{
  width: 100%;
  margin: 0 auto;
}
.slider>div>div{
    width: 50rem;
    height: 21rem;
    margin: 0 auto;
    padding: 0;
    background-color: #FFDCC2;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.slider>div>p{
    width: 100%;
    text-align: center;
    font-size: 12px;
    font-weight: 600;
}
.slider>div>.zi1{
    /* font-size: 30px; */
    font-weight: 600;
    /* line-height: 40px; */
    text-align: center;
    /* margin-top: 20px; */
}
.slider>div>div>img{
    height: 50%;
}
.slider_circle_10,.slider_four_in_line{
    width: 300px;
    margin: 0 auto;
}
/* 
  .slider_four_in_line{
    display: none;
  } */
  .slider_one_big_picture{
    display: block;
  }
  .expendituresly{
    display: block;
  }
  .expenditures{
    height: 40rem;
    display: none;
  }
  .expenditure{
    height: 40rem;
    width: 100%;
    /* background-color:#FFDCC2; */
  }
  .expenditure .title{
    font-size: 2.5rem;
    padding: 2rem;
    margin-top: -3rem;
    width: 95%;
    height: 8.5rem;
  }
  .expenditure-nav{
    width: 95%;
    justify-content: space-around;
    height: 22rem;
  }
  .expenditure-f{
    height: 17rem;
    width: 30%;
    background-size: 100% 100%;
    background: none;
    background-color: #FFFFEF;
    border-radius: 1rem;
  }
  .expenditure-fw{
    font-size: 2rem;
    padding-top: 2.5rem;

  }
  .expenditure-fw h3{
    font-size: 20px;
    font-weight: 900;
  }
  .expenditure-fw1{
    top:-300%;
    border-radius: 10px;
  }
  .expenditure-fw1 h2{
    font-size: 2rem;
  }
  .expenditure-fw1 p{
    font-size: 1rem;
  }
  .expenditure-v{
   display: none;
  }
  .fls-phone{
    display: block;
  }
  .expenditure-f:hover .expenditure-fw1{
    transition: 1s;
    top: -145%;
  }
  .expenditure .button{
    width: 55%;
    font-size: 2rem;
    margin-top: 0rem;
    padding: 0.5rem;
  }
  .service{
    width: 100%;
    height: 95rem;}
  .service .title{
   width: 70%;
   height: 7.2rem;
   padding: 0;
   padding-top: 2rem;
   margin-bottom: 0;
  }
  .service-f{
    width: 96%;
    margin: 0 auto;
    height: 15rem;
  }
  .service-fl{
    width: 100%;
    height: 100%;
  }
  .service-fl-p{
    font-size: 1rem;
  }
  #service-f-delate{
    display: none;
  }
  .service-fls{
    border-radius: 4rem;
    display: flex;
    border: 2px solid #BF3D44;
    margin-left: 1rem;
    margin-right: 2rem;
  }
  .service-fls .service-fl-p{
    font-size: 1rem;
    font-weight: 500;
  }
  .service-fl-img{
    width: 30%;
    height: 70%;
    margin-left: 10%;
  }
  .service-fl-img img{
    width: 60%;
    height: 100%;
  }
  .service-fl-p{
    width: 60%;
  }
  .service-fls{
    width: 100%;
    height: 4rem;
  }
  .service-fls-left-l{
       margin: 0;
       height: 4rem;
       width: 4rem;
       display: flex;
       justify-content: center;
       align-items: center;
  }
  .service-fls-left-l img{
    width: 3rem;
    height: 3rem;
  }
  .service-fls-r{
    margin-left: 1rem;
  }
  .service-fls-r h3{
    font-size: 1.5rem;
    font-weight: 600;
  }
  .service-fls-r p{
    font-size: 1rem;
    padding-right: 0.5rem;
  }
  .service-fls-roll{
    display: none;
  }
  .service-fls-r{
    height: 100%;
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .pyj{
    display: none;
  }
  .pyj1{
    display: block;
  }
  .service-fl:hover .service-fls-roll{
    display: block;
  } 
  .service .button{
    width: 63%;
    font-size:1.8rem;
    margin-top: 2rem;
    /* padding: 0.5rem; */
    padding: 0.5rem 1rem;
    background-color: #BF3D44;
    letter-spacing:2px;
    /* padding: 0; */
  }
  .top-center{
    width: 100%;
    height: 10rem;
  }
  .shijianzhou{
    width: 100%;
    height: 78rem;
    /* background-image: url(../images/时间规划插图.png); */
    background-size: 100%;
    /* background-color: red; */
  }
  .shijianzhou1{
   width: 70%;
   padding-top: 2rem;
   padding-bottom: 1rem;
   margin-bottom: 1rem;
   height: 8rem;
  }
  .shijianzhou .redme{
    display: block;
    width: 100%;
    height: 45rem;
  }
  .shijianzhou .demo{
    display: none;
  }
  .shijianzhou-p{
    font-size: 1rem;
    width: 95%;
    margin: 0 auto;
  }
  .liji1{
    width: 100%;
    height: 15rem;
    background: url(../images/时间规划插图.png);
    background-size: 100% 100%;
  }
  .liji2{
    font-size: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 1px;
    margin-top: 3rem;
    width: 65%;
    padding: 2rem 1rem;
    font-weight: 900;
    /* padding: 0.5rem 1rem; */
    height: 3rem;
  }
  .top-center{
    display: none;
  }
  .plan{
    height: 38rem;
    width: 100%;
    background-image: url(../images/表单插图.png);
    background-size: 100% 100%;
    background-color: #FFDCC2;
  }
 .plan .title{
   width: 60%;
   margin: 0 auto;
   font-size: 1.5rem;
   letter-spacing: 1px;
   height: 2rem;
   padding: 0;
   /* padding-top:10rem; */
   font-weight: 600;
   margin-top: 6rem;
   margin-bottom: 1rem;
 }
  .plan input{
    height: 3rem;
    width: 23rem;
    line-height: 3rem;
    margin-bottom: 1rem;
    font-size: 1rem;
  }
  .plan input::-webkit-input-placeholder{
    font-size: 1rem;
  }
  .plan .button{
    font-size: 1.8rem;
    letter-spacing: 1px;
    margin-top: 1rem;
    font-weight: 600;
    width: 23rem;
    text-align: center;
    padding: 0.5rem 2rem;
  }
  .mine{
    display: none;
  }
  .min-mine{
    display: block;
    height: 42rem;
    background-color: #1A2354;
    color: aliceblue;
  }
  .min-img{
    width: 90%;
  }
  .min-mine .title{
    font-size: 2.4rem;
    font-weight: 600;
   text-align: center;
   letter-spacing: 2px;
   padding-top: 2rem;
   padding-bottom: 2rem;
   margin-left: 7rem;
  }
  .min-nav{
    display: flex;
    width: 95%;
    margin: 0 auto;
    justify-content: space-between;
    align-items: center;
  }
  .min-nav-l{
    width: 45%;
    font-size: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .min-phone{
    font-size: 1.5rem;
    padding:1rem 0;
    font-weight: 600;
  }
  .min-nav-rl p{
    font-size: 1.3rem;
  }
  .min-nav-r{
    width: 55%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }
  .min-nav-l p{
    width: 90%;
    padding: 0;
    margin: 0;
  }
  .min-nav-rt{
    display: flex;
    justify-content:space-around;
    flex-wrap: wrap;
  }
  .min-nav-rl{
    font-size: 1.5rem;
  }
  .rt-one{
    font-size: 1rem;
   border: 1px solid #BF3D44;
   border-radius: 2rem;
   padding: 0.5rem;
   margin-top: 1rem;
  }
  .min-bottom{
    width: 70%;
    display: flex;
    margin: 0 auto;
    margin-top: 3rem;
    justify-content: space-around;
    align-items: center;
  }
  .min-bottom-s span{
    font-size: 3rem;
    color: #BF3D44;
  }
  .min-bottom-sr{
    background: #BF3D44;
    display: flex;
    justify-content: center;
    color: white;
    align-items: center;
    /* height: 5rem; */
    font-size: 1rem;
    padding: 1rem 0.5rem;
    text-align: center;
    height: 4.5rem;

    /* padding: 0 1rem;
    padding: 2rem 0.5rem; */
    font-weight: 900;
    border-radius: 1rem;
  }
  #small-red{
    color: white;
  }
  #Bristol{
    height: 4rem;
    width: 10rem;
    margin-bottom: 2rem;
    margin-top: -1rem;
  }
}
